<div class="image-selector-container" style="width: 270px; height: 180px;">
    <div *ngIf="selecting; else selected" class="image-selections" (click)="hideSelector()">
        <img class="image-selector-option" *ngFor="let i of images" [src]="i" (click)="selectImage(i)"/>
    </div>
    <ng-template #selected>
        <app-art-image [imageSrc]="image" (click)="showSelector()" style="width: 100%; height: 100%;"></app-art-image>
    </ng-template>
</div>
